.second-block {
    width: 100%;
    height: 766px;
    display: flex;
    position: absolute;
    // justify-content: center;
    // align-items: center;

    @media (max-width: 768px) {
        top: 905px;
    }

    @media (max-width: 425px) {
        top: 1050px;
    }

    .second-block_background-wrap {
        display: flex;
        width: 100%;

        .second-block_background {
            width: 100%;
            height: 475px;
            background: #F8F8F8;
            position: absolute;
            z-index: 0;

            @media (max-width: 768px) {
                height: 365px;
            }

            @media (max-width: 425px) {
                height: 250px;
            }
        }

        .second-block_background-square {
            width: 23px;
            height: 23px;
            background: #F0F3F8;
            border-radius: 5px;
            position: absolute;
            z-index: 1;
            top: 330px;
            left: 110px;
        }

        .second-block_background-text {
            font-family: Gotham Pro;
            font-style: normal;
            font-weight: bold;
            font-size: 175px;
            line-height: 167px;
            color: #EEEEEE;
            position: absolute;
            z-index: 1;
            top: 10px;
            left: 382px;

            @media (min-width: 1921px) {
                left: 682px;
            }

            @media (max-width: 1440px) {
                left: 137px;
            }

            @media (max-width: 1024px) {
                left: 87px;
                font-size: 130px;
            }

            @media (max-width: 900px) {
                font-size: 130px;
                left: 32px;
                top: 0px;
            }

            @media (max-width: 768px) {
                font-size: 100px;
                left: 63px;
                top: -11px;
            }

            @media (max-width: 425px) {
                font-size: 50px;
                line-height: 48px;
                left: 58px;
                top: 43px;
            }

            @media (max-width: 404px) {
                left: 41px;
            }
        }
    }

    .second-block_top-layer {
        display: flex;
        flex-direction: column;
        position: absolute;
        z-index: 1;
        width: 100%;

        .second-block_title {
            display: flex;
            justify-content: center;
            width: 100%;
            height: 103px;

            .second-block_title__wrap-sides {
                display: flex;
                width: 1202px;
                justify-content: space-between;
                position: relative;
                top: 17px;

                @media (max-width: 1250px) {
                    width: 1075px;
                }

                @media (max-width: 1131px) {
                    width: 945px;
                }

                @media (max-width: 900px) {
                    width: 835px;
                }

                @media (max-width: 768px) {
                    width: 626px;
                }

                @media (max-width: 425px) {
                    width: 385px;
                }

                @media (max-width: 375px) {
                    width: 345px;
                }

                .second-block_title__left-side {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-evenly;

                    .second-block_title-number {
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 16px;
                        letter-spacing: 0.02em;
                        text-transform: uppercase;
                        color: #535353;
                    }

                    .second-block_title-title {
                        font-family: Gotham Pro;
                        font-style: normal;
                        font-weight: bold;
                        font-size: 35px;
                        line-height: 139.5%;
                        color: #2E2E2E;

                        @media (max-width: 425px) {
                            font-size: 25px;
                            line-height: 139.5%;
                        }
                    }
                }

                .second-block_title__right-side {
                    display: flex;

                    @media (max-width: 768px) {
                        display: none;
                    }

                    .second-block_title-text {
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #000000;
                        width: 601px;
                    }
                }
            }
        }

        .second-block_slider {
            display: flex;
            justify-content: flex-end;
            margin-top: 43px;
            width: 100%;
            flex-direction: column;

            @media (max-width: 1290px) {
                position: relative;
                left: -100px;
            }

            @media (max-width: 1131px) {
                left: 0px;
            }

            @media (max-width: 1024px) {
                left: 0;
            }

            @media (max-width: 768px) {
                left: 0;
            }

            @media (max-width: 425px) {
                display: none;
            }

            .second-block_slider-wrap {
                display: flex;
                // width: 1559px;
                width: 100%;
                height: 601px;

                @media (max-width: 768px) {
                    height: 391px;
                }

                //!card1 

                .second-block_slider-card-one {
                    display: flex;
                    width: 400px;
                    height: 553px;
                    background: #FFFFFF;
                    box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.07);
                    border-radius: 8px;
                    margin-right: 30px;
                    position: relative;
                    flex-direction: column;

                    @media (max-width: 768px) {
                        height: 350px;
                    }

                    .second-block_slider-up-block {
                        display: flex;
                        width: 100%;
                        height: 318px;
                        justify-content: center;
                        align-items: center;

                        // .second-block_slider-up-block__img {
                        //     background-image: url(../images/iq-hr/Frame223739.svg);
                        //     width: 227px;
                        //     height: 237px;
                        // }

                        // .second-block_slider-up-block__img1 {
                        //     background-image: url(../images/iq-hr/Frame1.svg);
                        //     width: 145px;
                        //     height: 48px;
                        //     position: absolute;
                        //     top: 180px;
                        //     left: 229px;
                        // }

                        .second-block_slider-up-block__img1 {
                            background-image: url(../images/iq-hr/Slider01.png);
                            width: 258px;
                            height: 229px;
                            // position: absolute;
                            // top: 180px;
                            // left: 229px;

                            @media (max-width: 768px) {
                                background-image: url(../images/iq-hr-mobile/slide01-768.png);
                                width: 167px;
                                height: 114px;
                            }
                        }
                    }

                    .second-block_slider-down-block {
                        display: flex;
                        justify-content: flex-start;
                        flex-direction: column;
                        width: 100%;
                        height: 235px;

                        .second-block_slider__title {
                            width: 298px;
                            height: 35px;
                            display: flex;
                            font-family: Gotham Pro;
                            font-style: normal;
                            font-weight: bold;
                            font-size: 25px;
                            line-height: 139.5%;
                            color: #2E2E2E;
                            align-self: center;

                            @media (max-width: 768px) {
                                width: 198px;
                            }
                        }

                        .second-block_slider__text {
                            width: 300px;
                            height: 129px;
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #000000;
                            align-self: center;
                            position: relative;
                            top: 11px;

                            @media (max-width: 768px) {
                                display: none;
                            }
                        }
                    }
                }

                //!card2 

                .second-block_slider-card-two {
                    display: flex;
                    width: 400px;
                    height: 553px;
                    background: #FFFFFF;
                    box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.07);
                    border-radius: 8px;
                    margin-right: 30px;
                    position: relative;
                    flex-direction: column;

                    @media (max-width: 768px) {
                        height: 350px;
                    }

                    .second-block_slider-up-block {
                        display: flex;
                        width: 100%;
                        height: 318px;
                        justify-content: center;
                        align-items: center;

                        .second-block_slider-up-block__img {
                            display: flex;

                            .second-block_slider-up-block__reward-card {
                                width: 192px;
                                height: 131px;
                                background: #EA5252;
                                border-radius: 4%;
                                position: relative;
                                top: 0px;
                                left: -1px;
                                z-index: 1;
                                box-shadow: 0px 0px 67px -12px rgba(0, 0, 0, 0.75);

                                .second-block_slider-up-block__circle {
                                    border: 22px solid #fff;
                                    border-radius: 50%;
                                    width: 0;
                                    height: 0;
                                    position: relative;
                                    left: 77px;
                                    top: -15px;
                                }

                                .second-block_slider-up-block__avatar {
                                    background-image: url(../images/iq-hr/bull.svg);
                                    width: 32px;
                                    height: 21px;
                                    position: absolute;
                                    left: 82px;
                                    top: -5px;
                                }

                                .second-block_slider-up-block__up-text {
                                    font-family: SF Pro Display;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 11.6774px;
                                    line-height: 14px;
                                    text-align: center;
                                    color: #FFFFFF;
                                    position: relative;
                                    left: 1px;
                                    top: 1px;
                                }

                                .second-block_slider-up-block__text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 29px;
                                    line-height: 35px;
                                    text-align: center;
                                    color: #F5F6FB;
                                    position: relative;
                                    left: 1px;
                                    top: 16px;
                                }
                            }
                        }

                        .second-block_slider-up-block__img1 {
                            background-image: url(../images/iq-hr/slider02.png);
                            width: 263px;
                            height: 179px;
                            // position: absolute;
                            // top: 75px;
                            // left: 29px;
                            z-index: 1;

                            @media (max-width: 768px) {
                                background-image: url(../images/iq-hr-mobile/slide02-768.png);
                                width: 164px;
                                height: 145px;
                            }
                        }
                    }

                    .second-block_slider-down-block {
                        display: flex;
                        justify-content: flex-start;
                        flex-direction: column;
                        width: 100%;
                        height: 235px;

                        .second-block_slider__title {
                            width: 298px;
                            height: 35px;
                            display: flex;
                            font-family: Gotham Pro;
                            font-style: normal;
                            font-weight: bold;
                            font-size: 25px;
                            line-height: 139.5%;
                            color: #2E2E2E;
                            align-self: center;

                            @media (max-width: 768px) {
                                width: 198px;
                            }
                        }

                        .second-block_slider__text {
                            width: 300px;
                            height: 129px;
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #000000;
                            align-self: center;
                            position: relative;
                            top: 11px;

                            @media (max-width: 768px) {
                                display: none;
                            }
                        }
                    }
                }

                //!card3

                .second-block_slider-card-three {
                    display: flex;
                    width: 400px;
                    height: 553px;
                    background: #FFFFFF;
                    box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.07);
                    border-radius: 8px;
                    margin-right: 30px;
                    position: relative;
                    flex-direction: column;

                    @media (max-width: 768px) {
                        height: 350px;
                    }

                    .second-block_slider-up-block {
                        display: flex;
                        width: 100%;
                        height: 318px;
                        justify-content: center;
                        align-items: center;

                        // .second-block_slider-up-block__img {
                        //     background-image: url(../images/iq-hr/Frame223739.svg);
                        //     width: 227px;
                        //     height: 237px;
                        // }

                        .second-block_slider-up-block__img {
                            background-image: url(../images/iq-hr/Slider03.png);
                            width: 265px;
                            height: 237px;

                            @media (max-width: 768px) {
                                background-image: url(../images/iq-hr-mobile/slide01-768.png);
                                width: 167px;
                                height: 114px;
                            }
                        }

                        .second-block_slider-up-block__img1 {
                            background-image: url(../images/iq-hr/Frame3.svg);
                            width: 145px;
                            height: 48px;
                            position: absolute;
                            top: 194px;
                            left: 48px;
                        }
                    }

                    .second-block_slider-down-block {
                        display: flex;
                        justify-content: flex-start;
                        flex-direction: column;
                        width: 100%;
                        height: 235px;

                        .second-block_slider__title {
                            width: 298px;
                            height: 35px;
                            display: flex;
                            font-family: Gotham Pro;
                            font-style: normal;
                            font-weight: bold;
                            font-size: 25px;
                            line-height: 139.5%;
                            color: #2E2E2E;
                            align-self: center;

                            @media (max-width: 768px) {
                                width: 198px;
                            }
                        }

                        .second-block_slider__text {
                            width: 300px;
                            height: 129px;
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #000000;
                            align-self: center;
                            position: relative;
                            top: 11px;

                            @media (max-width: 768px) {
                                display: none;
                            }
                        }
                    }
                }

                //!card4 

                .second-block_slider-card-four {
                    display: flex;
                    width: 400px;
                    height: 553px;
                    background: #FFFFFF;
                    box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.07);
                    border-radius: 8px;
                    margin-right: 30px;
                    position: relative;
                    flex-direction: column;

                    @media (max-width: 768px) {
                        height: 350px;
                    }

                    .second-block_slider-up-block {
                        display: flex;
                        width: 100%;
                        height: 318px;
                        justify-content: center;
                        align-items: center;

                        // .second-block_slider-up-block__img {
                        //     background-image: url(../images/iq-hr/Frame4.svg);
                        //     width: 201px;
                        //     height: 237px;
                        // }

                        .second-block_slider-up-block__img {
                            background-image: url(../images/iq-hr/Slider04.png);
                            width: 221px;
                            height: 237px;

                            @media (max-width: 768px) {
                                background-image: url(../images/iq-hr-mobile/slide02-768.png);
                                width: 164px;
                                height: 145px;
                            }
                        }

                        // .second-block_slider-up-block__img1 {
                        //     background-image: url(../images/iq-hr/F4.svg);
                        //     width: 165px;
                        //     height: 48px;
                        //     position: absolute;
                        //     top: 159px;
                        //     left: 59px;
                        // }
                    }

                    .second-block_slider-down-block {
                        display: flex;
                        justify-content: flex-start;
                        flex-direction: column;
                        width: 100%;
                        height: 235px;

                        .second-block_slider__title {
                            width: 305px;
                            height: 35px;
                            display: flex;
                            font-family: Gotham Pro;
                            font-style: normal;
                            font-weight: bold;
                            font-size: 25px;
                            line-height: 139.5%;
                            color: #2E2E2E;
                            align-self: center;

                            @media (max-width: 768px) {
                                width: 198px;
                            }
                        }

                        .second-block_slider__text {
                            width: 300px;
                            height: 129px;
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #000000;
                            align-self: center;
                            position: relative;
                            top: 11px;

                            @media (max-width: 768px) {
                                display: none;
                            }
                        }
                    }
                }
            }

            .second-block_slider-range {
                display: flex;

                // @media (min-width: 200px) and (max-width: 900px) {
                //     display: none;
                // }
            }
        }
    }
}

// .swiper {
//     overflow: visible !important;
// }

// @media (min-width: 1921px) {//!!!
//     .swiper {
//         left: -240px;
//     }
// }

// @media (min-width: 1440px) {
//     .swiper {
//         left: 0;
//     }
// }

// @media (min-width: 1024px) {
//     .swiper {
//         left: 0;
//     }
// }

// @media (min-width: 900px) {
//     .swiper {
//         left: 0;
//     }
// }

// @media (min-width: 768px) {
//     .swiper {
//         left: 0;
//     }
// }



#shSwiperSecondBlock {
    @media (min-width: 1910px) {
        overflow: visible !important;
    }

    @media (max-width: 1131px) {
        overflow: visible !important;
    }
}

#shSwiperWrapperSecondBlock {
    left: 263px;

    // @media (min-width: 1921px) {
    //     left: 3px;
    // }

    @media (max-width: 1440px) {
        left: 0;
    }

    @media (max-width: 1131px) {
        left: 0;
    }

    @media (max-width: 1024px) {
        left: 0;
    }

    @media (max-width: 900px) {
        left: 0;
    }

    @media (max-width: 768px) {
        left: 0;
    }

    // .swiper-slide {
    //     width: 400px !important;

    //     @media (max-width: 768px) {
    //         width: unset !important;
    //     }
    // }
}

#shSwiperWrapperSecondBlock {
    //     left: 263px;

    .swiper-slide {
        width: 400px !important;

        // @media (max-width: 768px) {
        //     width: unset !important;
        // }

        @media (max-width: 1131px) {
            width: 357px !important;
        }

        @media (max-width: 1024px) {
            width: 321px !important;
        }

        @media (max-width: 768px) {
            width: 236px !important;
        }
    }
}

// .swiper-wrapper {//!!!
//     left: 263px;

//     .swiper-slide {//!!!
//         width: 400px !important;

//     //     @media (max-width: 1024px) {
//     //         width: 320px !important;
//     //     }
//     }
// }

#sliderRange {
    width: 1203px;
    height: 2px;
    // margin-top: 48px;
    position: absolute;
    left: 354px;

    @media (min-width: 1921px) {
        left: 684px;
    }

    @media (max-width: 1440px) {
        width: 1163px;
        left: 134px;
    }

    @media (max-width: 1290px) {
        left: 150px;
    }

    @media (max-width: 1131px) {
        width: 1001px;
        left: 63px;
    }

    @media (max-width: 1024px) {
        width: 950px;
        left: 37px;
    }

    @media (max-width: 900px) {
        width: 800px;
    }

    @media (max-width: 768px) {
        width: 700px;
    }
}

/* range */

input[type=range] {
    height: 10px;
    -webkit-appearance: none;
    margin: 10px 0;
    width: 100%;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #353535;
    // background: #ffffff;
    background: #ffffff;
    border-radius: 0px;
    border: 0px solid #f3c846;
}

// input[type=range]::-webkit-slider-thumb {
//     box-shadow: 2px 2px 3px #353535;
//     border: 0px solid #f3c846;
//     height: 15px;
//     width: 31px;
//     border-radius: 31px;
//     background: #fc6565;
//     cursor: pointer;
//     -webkit-appearance: none;
//     margin-top: -3px;
// }

input[type=range]::-webkit-slider-thumb {
    // box-shadow: 2px 2px 3px #353535;
    border: 0px solid #f3c846;
    height: 12px;
    width: 52px;
    border-radius: 31px;
    background: #fc6565;
    // background: #000000;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -5px;
}

input[type=range]::-webkit-slider-runnable-track {
    background: #EDEDED;
    // background: #000000;
}

// input[type=range]:focus::-webkit-slider-runnable-track {
//     background: #EDEDED;
// }

input[type=range]::-moz-range-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #353535;
    background: #f66d52;
    border-radius: 0px;
    border: 0px solid #f3c846;
}

input[type=range]::-moz-range-thumb {
    box-shadow: 2px 2px 3px #353535;
    border: 0px solid #f3c846;
    height: 15px;
    width: 31px;
    border-radius: 31px;
    background: #ffffff;
    // background: #000000;
    cursor: pointer;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #f66d52;
    border: 0px solid #f3c846;
    border-radius: 31px;
    box-shadow: 0px 0px 0px #353535;
}

input[type=range]::-ms-fill-upper {
    background: #f66d52;
    border: 0px solid #f3c846;
    border-radius: 31px;
    box-shadow: 0px 0px 0px #353535;
}

input[type=range]::-ms-thumb {
    margin-top: 1px;
    box-shadow: 2px 2px 3px #353535;
    border: 0px solid #f3c846;
    height: 15px;
    width: 31px;
    border-radius: 31px;
    background: #ffffff;
    // background: #000000;
    cursor: pointer;
}

input[type=range]:focus::-ms-fill-lower {
    background: #f66d52;
}

input[type=range]:focus::-ms-fill-upper {
    background: #f66d52;
}


// !mobile----------------------------------------------------------------

.second-block_slider-mobile {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    @media (min-width: 426px) and (max-width: 10000px) {
        display: none;
    }

    .second-block_slider-mobile-wrap {
        width: 100%;
        max-width: 400px;

        .second-block_slider-mobile__card-one {
            width: 224px;
            height: 292px;
            background-image: url('../images/iq-hr-mobile/card1.png');
        }

        .second-block_slider-mobile__card-two {
            width: 224px;
            height: 292px;
            background-image: url('../images/iq-hr-mobile/card2.png');
        }

        .second-block_slider-mobile__card-three {
            width: 224px;
            height: 292px;
            background-image: url('../images/iq-hr-mobile/card1.png');
        }

        .second-block_slider-mobile__card-four {
            width: 224px;
            height: 292px;
            background-image: url('../images/iq-hr-mobile/card2.png');
        }
    }

    .second-block_slider-range-mobile {
        display: flex;
        width: 380px;

        @media (max-width: 375px) {
            width: 320px;
        }
    }
}

// #secondBlockSliderMobileWraper {//!!!
//     left: -11px;
// }